Subject: Re: bug#47882: [PATCH] Makefile: Reimplement download-po target

From: Julien Lepiller <[email-masked]>
Date: Sat, 1 May 2021 16:42:01 +0200

Le Fri, 30 Apr 2021 21:57:05 +0200,
Ludovic Courtès <[email-masked]> a écrit :

> Hi!
> 
> Alright.  This looks like a nice improvement!  Some nitpicking
> follows, but it LGTM overall.

Thank you! I fixed your comments and pushed to master as
45549e9f31e462d0d1519fd678dd782da6ed5cb9. Thank you!

> BTW, I vaguely remember we asked for a Savannah repo but I’m not sure
> what the outcome was; did it eventually stall for some obscure reason?

Yeah, there were still some issues related to copyright. To be honest I
lost my energy to push on this front...